LFR-FSW - Bug #237

FFT du SGSE a faire avec 2688 point ...
16/09/2014 10:18 AM - thomas chust

Status: Closed Start date: 16/09/2014
Priority: Normal Due date:

Assignee: thomas chust % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0

Description

Tout est dans le titre !
History

#1 - 18/09/2014 03:09 PM - paul leroy
- Status changed from New to Resolved

- Assignee changed from paul leroy to thomas chust

J'ai vérifié, le calcul est fait sur 2688 points. L'axe des fréquence est gradué en Hz. Pour des formes d'onde a 4096 Hz, on va bien jusqu'a 2048 en
FFT...

Si tu le veux en points, il faut me le dire.

#2 - 30/09/2014 05:04 PM - thomas chust

- Status changed from Resolved to Closed

Tout est ok. En fait on résolvait la raie du générateur ...
